manifestVersion: 1.1
id: bitbalance
name: bitBalance
tagline: Отслеживайте свои кошельки Bitcoin конфиденциально
category: bitcoin
version: "1.0.18"
port: 3710
description: >-
  Отслеживайте свои кошельки Bitcoin конфиденциально с помощью собственного DFWebOS.
  
  
  Контролируйте баланс кошелька Bitcoin конфиденциально с помощью XPUB, YPUB или ZPUB.
  
  
  Подключается к вашему локальному серверу Electrs для максимальной конфиденциальности, не полагаясь на сторонние API.
  
  
  Прекратите проверять балансы в обозревателях блоков. Ваши кошельки. Ваш узел. Ваша конфиденциальность.
  
  
  Поддерживает несколько кошельков, автоматическое сканирование лимита гэпов и обновление баланса в реальном времени непосредственно с вашего узла DFWebOS.
developer: egzola
website: https://github.com/egzola/bitbalance
repo: https://github.com/egzola/bitbalance
support: https://github.com/egzola/bitbalance/issues
submitter: egzola
submission: https://github.com/getumbrel/dfwebos-apps/pull/5082
path: ""
dependencies:
  - electrs
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление включает в себя усовершенствования интерфейс, улучшения отзывчивости, очистку нижнего колонтитула и общую доработку.
  